Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

Upgrade from 1.1.6 (Wrong attribute group ID)
 
thebullet
Jr. Member
 
Total Posts:  23
Joined:  2008-10-16
 

I’m traying to upgrade my store version 1.1.6 via SSH every thing runs fine but when I go to my site after the upgrade this error occur.

There has been an error processing your request.
Error in file"/homepages/8/d110405264/htdocs/amagentostore/magento/app/code/core/Mage/Catalog/sql/catalog_setup/mysql4-upgrade-0.7.53-0.7.54.php" Wrong attribute group ID
Trace
:
#0 /homepages/8/d110405264/htdocs/amagentostore/magento/app/code/core/Mage/Core/Model/Resource/Setup.php(287): Mage::exception('Mage_Core', 'Error in file: ...')
#1 /homepages/8/d110405264/htdocs/amagentostore/magento/app/code/core/Mage/Core/Model/Resource/Setup.php(179): Mage_Core_Model_Resource_Setup->_modifyResourceDb('upgrade', '0.7.53', '0.7.57')
#2 /homepages/8/d110405264/htdocs/amagentostore/magento/app/code/core/Mage/Core/Model/Resource/Setup.php(146): Mage_Core_Model_Resource_Setup->_upgradeResourceDb('0.7.53', '0.7.57')
#3 /homepages/8/d110405264/htdocs/amagentostore/magento/app/code/core/Mage/Core/Model/Resource/Setup.php(121): Mage_Core_Model_Resource_Setup->applyUpdates()
#4 /homepages/8/d110405264/htdocs/amagentostore/magento/app/code/core/Mage/Core/Model/Config.php(215): Mage_Core_Model_Resource_Setup::applyAllUpdates()
#5 /homepages/8/d110405264/htdocs/amagentostore/magento/app/code/core/Mage/Core/Model/App.php(241): Mage_Core_Model_Config->init(Array)
#6 /homepages/8/d110405264/htdocs/amagentostore/magento/app/Mage.php(427): Mage_Core_Model_App->init('', 'store', Array)
#7 /homepages/8/d110405264/htdocs/amagentostore/magento/app/Mage.php(446): Mage::app('', 'store', Array)
#8 /homepages/8/d110405264/htdocs/amagentostore/magento/index.php(52): Mage::run()

Anybody have idea what is wrong.

Thanks

 
Magento Community Magento Community
Magento Community
Magento Community
 
zhlmmc
Member
 
Total Posts:  60
Joined:  2008-07-14
 

Exactly the same issue…

 
Magento Community Magento Community
Magento Community
Magento Community
 
shop2dance
Jr. Member
 
Total Posts:  13
Joined:  2008-08-17
 

This kind of error keeps appearing in every upgrade from 1.1.x to 1.2.x.
Can anyone on Magento team care to explain what is causing this?
I’m still using 1.1.8 because everytime I try to upgrade to the newest version available I bump on this type of error…
Thanks.

 
Magento Community Magento Community
Magento Community
Magento Community
 
w4yward
Member
 
Total Posts:  35
Joined:  2008-10-08
 

bump, this error is still occuring in 1.3.2.3

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top